html, body {
    margin:0;
    padding:0;
}
#container {
    background-color: lightgray;
    position: relative;
    height: 2000px;
}
.box {
    position: fixed;
    line-height: 80px;
    border-radius: 5px;
    width: 80px;
    height: 80px;
    text-align: center;
    font-family: Arial;
    color: white;
}

#box1 {
    top: 1%;
    left: 2%;
    background-color: rgb(7, 242, 7);
    border: 2px solid darkgreen;
    z-index: 3;
}
#box2 {
    top: 56px;
    right: 0px;
    background-color: blue;
    border: 2px solid darkblue;
    position: relative;
    top:130px;
    left:50px;
    z-index: 2;
}
#box3 {
    top: 70px;
    left: 70px;
    background-color: orange;
    border: 2px solid rgb(139, 78, 2);
    z-index: 1;
}